RSS   Vulnerabilities for 'Protobuf'   RSS

2021-01-11
 
CVE-2021-3121

CWE-129
 

 
An issue was discovered in GoGo Protobuf before 1.3.2. plugin/unmarshal/unmarshal.go lacks certain index validation, aka the "skippy peanut butter" issue.

 

 >>> Vendor: Golang 4 Products
GO
Crypto
TEXT
Protobuf


Copyright 2022, cxsecurity.com

 

Back to Top